# Class BooleanCellComponent

- Defined in packages/angular/material/table-system/src/lib/cells/boolean-cell/boolean-cell.component.ts:19

#####
Index

### Constructors

constructor

### Properties

value

##
Constructors

### constructor

- new BooleanCellComponent(): BooleanCellComponent

  #### Returns BooleanCellComponent

##
Properties

### value

value: any = null

- Defined in packages/angular/material/table-system/src/lib/cells/boolean-cell/boolean-cell.component.ts:22